libzypp 17.37.10

UserWantedPackages.h File Reference
`#include <set>`
`#include <string>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::ui

## Functions
set< string > | zypp::ui::userWantedPackageNames () ZYPP_API
| This returns a set of package names the user explicitly wanted to transact ( to install, to update, or to delete) for any of the following reasons:

## Detailed Description

Author
  Stefan Hundhammer sh@su.nosp@m.se.d.nosp@m.e

Definition in file UserWantedPackages.h.